<div class="container">
  <div class="page-header">
    <h3>New Location</h3>
  </div>
</div>

<div class="container">
  <%= render "form", location: @location %>
  <div class="container">
    <%= link_to 'Back', locations_path, class: 'label label-primary' %>
  </div>
</div>